# To turn more verbose logging on - change "INFO" or "DEBUG"

log4j.rootLogger=DEBUG, console, paddlelog

log4j.appender.console=org.apache.log4j.ConsoleAppender
log4j.appender.console.Threshold=INFO
log4j.appender.console.layout=org.apache.log4j.PatternLayout
log4j.appender.console.layout.ConversionPattern=%m%n

log4j.appender.paddlelog=org.apache.log4j.FileAppender
log4j.appender.paddlelog.Threshold=DEBUG
log4j.appender.paddlelog.File=paddle.log
log4j.appender.paddlelog.append=false
log4j.appender.paddlelog.layout=org.apache.log4j.PatternLayout
log4j.appender.paddlelog.layout.ConversionPattern=[%d] %-5p %m%n
